.menu, .menu ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}

.menu li {
	margin: 0;
	/*padding: 1pt;*/
	border: 0;
	display: block;
	float: left;	/* move all main list items into one row, by floating them */
	position: relative;	/* position each LI, thus creating potential IE.win overlap problem */
	z-index: 5;		/* thus we need to apply explicit z-index here... */
	height: 42px;
}

.menu li#iogear_kvm{
}

.menu li:hover {
	z-index: 10000;	/* ...and here. this makes sure active item is always above anything else in the menu */
	white-space: normal;/* required to resolve IE7 :hover bug (z-index above is ignored if this is not present)
							see http://www.tanfa.co.uk/css/articles/pure-css-popups-bug.asp for other stuff that work */
}

.menu li li {
	float: none;/* items of the nested menus are kept on separate lines */
}

.menu li li a{
  border-right: none;
  display: block;
}


.menu ul {
	visibility: hidden;	/* initially hide all submenus. */
	position: absolute;
	z-index: 10;
	left: -1000px;	/* while hidden, always keep them at the top left corner, */
	top: -100px;		/* 		to avoid scrollbars as much as possible */
}

.menu li:hover>ul {
	visibility: visible;	/* display submenu them on hover */
	top: 100%;	/* 1st level go below their parent item */
	left: 0px;
}
.menu li#iogear_desktop:hover>ul{
	left:-47px;
	margin-right: 5px
}
.menu li#iogear_mobile:hover>ul{
	left:-50px;
}


.menu li li:hover>ul {	/* 2nd+ levels go on the right side of the parent item */
	top: 0;
	left: 100%;
}

/* -- float.clear --
	force containment of floated LIs inside of UL */
.menu:after, .menu ul:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.menu, .menu ul {	/* IE7 float clear: */
	min-height: 0;
}
/* -- float.clear.END --  */

/* -- sticky.submenu --
	it should not disappear when your mouse moves a bit outside the submenu
	YOU SHOULD NOT STYLE the background of the ".menu UL" or this feature may not work properly!
	if you do it, make sure you 110% know what you do */
.menu ul {
	background-image: url(/img/spacer.gif);	/* required for sticky to work in IE6 and IE7 - due to their (different) hover bugs */
	padding: 10px 30px 30px 30px;
	margin: -8px 0 0 -30px; 
	/*background: #f00;*/	/* uncomment this if you want to see the "safe" area.
								you can also use to adjust the safe area to your requirement */
}
.menu ul ul {
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}
/* -- sticky.submenu.END -- */






/* - - - ADxMenu: DESIGN styles [ OPTIONAL, design your heart out :) ] - - - */

.menu  {
	color: #eee;
	width: 960px;
/*	height: 42px;*/
	margin: auto;
}
.menu ul li {
	color: #eee;
	background: #2c2c2c;
/*	height: 42px;*/
	background-image: none;
	display: block;
}
.menu ul {
	/*width: 11em;*/
}

/* ------((.menu_arrow styles are used to the tab anchors))--------*/


.menu_arrow a:link, .menu_arrow a:visited {
	position: relative;
	display: block;
	text-decoration: none;
	color: #717171;
	padding: 2px 23px;
	text-transform: capitalize;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 42px;
	height: 38px; font-size:12px;
/*	letter-spacing: 0.5px;*/
	background: url(/images/btn_topnav_bg_off.gif) no-repeat top right;
}

.menu_arrow a:hover, .menu_arrow li:hover>a,
.menu_arrow a:active, .menu_arrow a:focus {
	color: #FFF;
	background: url(/images/btn_topnav_bg_on.gif) no-repeat top right;
	text-transform: capitalize;
	/*font-size: 14px;*/
	
}

/* ------((#iogear_desktop is to remove divider on last tab ))--------*/


#iogear_desktop a:link, #iogear_desktop a:visited {
background: url(/images/btn_topnav_bg_off.jpg) no-repeat top left;
}

#iogear_desktop a:hover, #iogear_desktop a:active, #iogear_desktop a:focus {
background: url(/images/btn_topnav_bg_on.jpg) no-repeat top left; 
}

/* ------((below are the drop down styles))--------*/

.menu li li a:link, .menu li li a:visited,
#iogear_desktop li a:link, #iogear_desktop li a:visited {
	position: relative;
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	padding: 10px;
	text-transform: capitalize;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 15px;
	height: 18px;
	width: 140px;
	background-image: none;
	background-color: #2c2c2c;
}


.menu li li a:hover, .menu li li a:active,.menu li li a:focus,
#iogear_desktop li a:hover, #iogear_desktop li a:active,#iogear_desktop li a:focus {
	color: #FFFFFF;
	width: 140px;
	text-transform: capitalize;
	background-image: none;
	background-color: #A9CF0C;
}

#iogear_mobile ul li a  {
width: 220px;
}

#iogear_kvm ul li a  {
width: 160px;
}

.menu li li {	/* create borders around each item */
	border: 1px solid #444; filter: alpha(opacity=90); -moz-opacity: 0.90; KhtmlOpacity: .90; opacity: .90;
	background-color: #2c2c2c;
}

.menu li li a:link,
.menu li li a:visited{	
	color: #fff;
}
.menu li li a:hover{
	color: #000;
}

.menu ul>li + li {	/* and remove the top border on all but first item in the list */
	border-top: 0;
}

.menu li li:hover>ul {	/* inset 2nd+ submenus, to show off overlapping */
	top: 35px;
	left: 90%;
}

/* special colouring for "Main menu:", and for "xx submenu" items in ADxMenu
	placed here to clarify the terminology I use when referencing submenus in posts */
.menu>li:first-child>a, .menu li + li + li li:first-child>a {
	/*color: #567;*/
}